Error in compiling


#1

i installed atom. and i installed gcc . but when i am compiling it is showing error like this “The error was thrown from the gpp-compiler package. This issue has already been reported” what i have to do to compile my code.


#2

Can you post the link to the reported issue?


#3

sorry i don’t understand your message, can i know detaily what you ask???


#4

The message “This issue has already been reported” usually contains a link to the issue on GitHub.